html {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: "Zen Maru Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.secBody,
.secHeader {
  margin: 0 auto;
  max-width: 750px;
  overflow: hidden;
}

img {
  width: 100%;
}

.secHeader__image {
  margin: 0 auto;
  padding: 10px 0;
}

a.c-btn {
  background: #ff5e88;
  border-radius: 20px;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  margin: 0 10px 0 0;
  padding: 6px 10px;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: auto;
}

.c-btn {
  margin: 0 auto 30px auto;
  max-width: 90vw;
  width: 80%;
}

@media screen and (min-width: 480px) {
  a.c-btn {
    letter-spacing: 2px;
  }

  a.c-btn:before {
    background-size: cover;
    height: 24px;
    left: -150px;
    right: 0;
    width: 24px;
  }
}

.c-schedule {
  background: #fff7ef;
  border: 4px solid #fe5f88;
  border-radius: 20px;
  margin: 0 10px 40px;
}

.c-schedule__inner {
  padding: 20px 10px;
}

.c-schedule__title {
  background: #fe5f88;
  border-radius: 10px 10px 0 0;
  color: #fff;
  font-size: 1.25rem;
  line-height: 1;
  padding: 16px 0;
  text-align: center;
}

.c-schedule__place {
  background: #fff;
  border-radius: 16px;
  padding: 20px;
}

.c-schedule__subTitle {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 16px;
  text-align: center;
}

.c-schedule__placeBody {
  display: flex;
  gap: 10px;
}

.c-schedule__placeDetailWrapper {
  align-items: flex-start;
  display: flex;
  font-size: 11px;
  margin-bottom: 20px;
}

.c-schedule__placeDetailWrapper:last-child {
  align-items: center;
  margin: 0;
}

.c-schedule__placeName {
  color: #fe5f88;
  font-size: 1.3em;
  font-weight: 700;
  margin-bottom: 8px;
}

.c-schedule__placeAccess {
  font-size: 1em;
}

.c-schedule__placeText {
  width: calc(60% - 10px);
}

.c-schedule__placeImage {
  width: calc(40% - 10px);
}

.c-schedule__date {
  background: #fff;
  border-radius: 16px;
  margin-bottom: 40px;
  padding: 20px;
}

.c-scheduleList {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: space-between;
}

.c-scheduleListItem {
  width: 100%;
}

.c-scheduleListItem__title {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: -0.5px;
}

.c-voiceListWrapper {
  background: linear-gradient(180deg, rgba(255, 238, 233, 1) 0%, rgba(254, 221, 216, 1) 100%);
}

.c-voiceFooter {
  line-height: 0;
  margin: -1px 0 0 0;
}

.c-voice {
  margin-bottom: 40px;
}

.c-voiceTitle {
  line-height: 0;
}

.c-voiceList {
  position: relative;
  width: 100%;
  max-width: 900px;
  margin: 0 40px;
  overflow: hidden;
  border-radius: 10px;
  padding-top: 40px;
}

.c-voiceList-track {
  display: flex;
  transition: transform 0.4s ease-in-out;
  /* gap: 20px; */
}

.c-voiceList-slide {
  width: 100%;
  height: 420px;
  padding: 0 10px 0 10px;
  box-sizing: border-box;
}

.c-voiceList-slide img {
  width: 310px;
  object-fit: cover;
}

.c-voiceList-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
  z-index: 10;
}

.c-voiceList-btn.prev {
  left: 10px;
}

.c-voiceList-btn.next {
  right: 10px;
}

.c-voiceList-nav {
  text-align: center;
  margin-top: 10px;
}

.c-voiceList-dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  border-radius: 50%;
  background-color: #ffa8c1;
  cursor: pointer;
  transition: background-color 0.3s;
}

.c-voiceList-dot.active {
  background-color: #f05f89;
}

.c-faq {
  background: linear-gradient(180deg, rgba(255, 238, 233, 1) 0%, rgba(254, 221, 216, 1) 100%);
  margin-top: 20px;
  padding: 20px;
}

.c-faq__title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 16px;
  text-align: center;
}

.c-faqListItemWrapper {
  border-top: 2px solid #fff;
}

.c-faqListItem__title {
  box-sizing: border-box;
  padding: 16px 0 16px 40px;
  position: relative;
}

.c-faqListItem__title:before {
  background: #ff5d88;
  border-radius: 60px;
  content: "Q";
  color: #fff;
  height: 20px;
  padding: 2px 0 0 4px;
  position: absolute;
  left: 10px;
  width: 16px;
}

.c-faqListItem__title:after {
  position: absolute;
  content: "";
  right: 20px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #ff5d88;
  border-right: 2px solid #ff5d88;
  transform: rotate(-45deg);
  top: 0;
  bottom: -4px;
  margin: auto;
}

.c-faqListItemWrapper.is-open .c-faqListItem__title:after {
  bottom: 6px;
  transform: rotate(135deg);
}

.secFooter {
  display: block;
  padding-bottom: 40px;
  position: relative;
}

.secFooter__list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
  justify-content: center;
  margin: 40px 40px 0 auto;
}

.secFooter__listItem a {
  border: 2px solid;
  border-radius: 20px;
  color: #ff5d88;
  font-size: 13px;
  text-decoration: none;
  padding: 10px;
}

.secFooter__privacyLogo {
  bottom: 40px;
  max-width: 50px;
  position: absolute;
  right: 10px;
}

.footer__logoList--body {
  box-sizing: border-box;
  display: table;
  padding: 30px 10px 0;
  position: relative;
  table-layout: fixed;
  width: 100%;
}

.footer__logoItem--privacy,
.footer__logoItem--powerPlanning {
  display: table-cell;
  vertical-align: bottom;
  width: 50%;
}

.footer__logoItem--privacy img {
  height: 4rem;
  width: auto;
}

.c-scheduleListItem__titleDate {
  background: #3e4058;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 12px 0 12px 10px;
  letter-spacing: 0;
  text-align: center;
  width: 80px;
}

.c-scheduleListItem__titleTime {
  font-size: 18px;
  font-weight: 700;
  padding: 0 0 0 4px;
  width: 100px;
}

.c-faqListItem__content {
  display: none;
  font-size: 14px;
  padding: 10px 20px 10px 10px;
  transition: all 0.3s ease;
}

.c-faqListItemWrapper.is-open .c-faqListItem__content {
  display: block;
}

.c-scheduleListItem a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #fff;
  border: 3px solid #3e4058;
  border-radius: 8px;
  color: #3e4058;
  justify-content: space-between;
  text-decoration: none;
  width: 100%;
}

.c-scheduleListItem a .c-btn {
  background: #fe5f88;
  border-radius: 20px;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: 700;
  margin: 0 10px 0 0;
  padding: 8px 30px 8px 10px;
  width: auto;
}

.c-btnArrow {
  position: relative;
}

.c-btnArrow:before {
  background: #fff;
  border-radius: 50%;
  bottom: 0;
  content: "";
  display: block;
  height: 16px;
  margin: auto;
  position: absolute;
  right: -22px;
  top: 0;
  width: 16px;
}

.c-btnArrow:after {
  border: 4px solid transparent;
  border-left: 7px solid #fe5f88;
  content: "";
  position: absolute;
  right: -22px;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 400px) {
  .c-scheduleListItem a .c-btn {
    margin: 0 4px 0 0;
    padding: 8px 20px 8px 10px;
  }

  .c-btnArrow:before {
    height: 12px;
    right: -16px;
    width: 12px;
  }

  .c-btnArrow:after {
    border: 3px solid transparent;
    border-left: 5px solid #fe5f88;
    right: -16px;
  }
}
